espace_superAdmin:
    resource: "@DemandeBundle/Resources/config/Routing/adminW.yml"
    prefix:   /espace/superAdmin

espace_DG:
    resource: "@DemandeBundle/Resources/config/Routing/adminDG.yml"
    prefix:   /espace/DG

espace_HSEQ:
    resource: "@DemandeBundle/Resources/config/Routing/adminHSEQ.yml"
    prefix:   /espace/HSEQ

espace_chef:
    resource: "@DemandeBundle/Resources/config/Routing/directeur.yml"
    prefix:   /espace/directeur

espace_agent:
    resource: "@DemandeBundle/Resources/config/Routing/demandeur.yml"
    prefix:   /espace/demandeur